{margin: 0; padding: 0;}

html, body {
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
  background: #84b5ff;
  font: 12px Arial, Tahoma, Helvetica, sans-serif;
  color: #393939;
  text-align: left;
}

a {
  color: #dd3c34;
  text-decoration: none;
}

a:hover {
  color: #feb700;
  text-decoration: underline;
}

img {
  border: 0;
  margin: 0;
}

input, textarea {
  outline: none;
  border: none;
  margin: 0;
  padding: 0;
  font: 12px Arial, Tahoma, Helvetica, sans-serif;
}

.l_con, .r_con {
  display: inline;
}

.l_con { float: left; } .r_con { float: right; }

.reset {
  list-style: none;
}

.clear {
  clear: both;
}

.small { 
  font-size: 11px; 
}

.checkbox {
  padding: 4px 0; 
  line-height: 1em; 
}

.checkbox input { 
  margin-top: -2px; 
  vertical-align: middle; 
}

.wrapper {
  width: 1000px;
  margin: 0 auto;
  text-align: left;
}

.flowing, .entrolarts {
  overflow: hidden; 
  display: block;
  height: 0;
}

.background {
  background: #84b5ff url(../img/background.png) repeat-x;
}

/* TOP_ONE */

.top_one {
  background: #272727 url(../img/topone.png) repeat-x 0 0;
  height: 21px;
  overflow: hidden;
}

.top_one .top_one {
  background: #272727 url(../img/topone.png) repeat-x 0 -
21px;
  width: 1000px;
  height: 21px;
  margin: 0 auto;
}

/* HEADER */

.l_head, .r_head {
  width: 500px;
  height: 114px;
  margin: 0;
  overflow: hidden;  
}

.l_head {
  float: left;

}

.l_head h1 {
  display: inline;
}

.l_head h1 a {
  float: left;
  width: 256px;
  margin: 9px 0 0 14px;
  padding-top: 94px;
  background: url(../img/ripssu.png) no-repeat;
}

.banner {
padding: 27px 0px 0px 0px;
}

.iconhead {
  float: left;
  margin: 15px 0 0 10px;
  background: url(../img/iconbg.png) no-repeat;
  width: 160px;
  height: 88px;
  overflow: hidden;
  padding-left: 30px;
}

.iconhead ul {
  list-style: none;
}

.iconhead li {
  float: left;
}

.iconhead img {
  width: 60px;
  height: 68px;
  margin: 10px 0 0 0;
}

.ih_rules a img {
  background: transparent url(../img/iconhead.png) no-repeat 
0 0;
}

.ih_contacts {
  margin-left: 8px;
}

.ih_contacts a img {
  background: transparent url(../img/iconhead.png) no-repeat 
0 -68px;
}

.ih_rules a:hover img {
  background-position: -60px 0;
}

.ih_contacts a:hover img {
  background-position: -60px -68px;
}

.r_head {
  float: right;

}

.loginhead {
  float: right;
  width: 337px;
  height: 62px;
  margin: 33px 35px 0 0;
  padding-left: 130px;
  overflow: hidden;
}

.leftinput {
  float: left;
  width: 162px;
  height: 41px;
}

.leftinput .name {
  background: transparent url(../img/loginform.png) no-repeat 
0 0;
  width: 119px;
  height: 19px;
  padding-left: 43px;
  margin-top: 11px;
  font: 11px Arial, Tahoma, Helvetica, sans-serif; 
  color: #ffaf25;
}

.leftinput .password {
  margin-top: 3px;
  background: transparent url(../img/loginform.png) no-repeat 
0 -19px;
  width: 119px;
  height: 19px;
  padding-left: 43px;
  font: 11px Arial, Tahoma, Helvetica, sans-serif; 
  color: #ffaf25;
}

.rightinput {
  float: left;
  width: 49px;
  height: 41px;
}

.rightinput .fbutton {
  cursor: pointer;
  background: transparent url(../img/loginform.png) no-repeat 
0 -38px;
  width: 41px;
  height: 41px;
  margin-left: 5px;
  margin-top: 11px;
}

.rightinput .fbutton:hover {
  background-position: -41px -38px;
}

.loginhead .linksin {
  width: 90px;
  height: 42px;
  float: left;
  margin-left: 17px;
  margin-top: 15px;
}

.loginhead .linksin .borderr {
  margin-top: 3px;
  margin-bottom: 1px;
  background: url(../img/borderr.png) no-repeat;
  height: 2px;
}

.loginhead .linksin .ll {
  color: #fff;
  font: 11px Arial, Tahoma, Helvetica, sans-serif;
  text-decoration: none;
}

.loginhead .linksin .ll:hover {
  text-decoration: underline;
}

.loginhead .loginbox {
  float: left;
}

.loginhead .loginbox .ava {
  float: left;
  margin-top: 6px;
  margin-right: 7px;
}

.loginhead .loginbox .ava img {
  width: 50px;
  height: 50px;
}

.loginhead .loginbox .link1, .loginhead .loginbox .link2, .loginhea
d .loginbox .link3 {
  float: left;
  font: 11px Arial, Tahoma, Helvetica, sans-serif;
  color: #393939;
  margin-top: 6px;
}

.loginhead .loginbox .link1 a, .loginhead .loginbox .link2 a {
  font: 11px Arial, Tahoma, Helvetica, sans-serif;
  color: #fff;
  text-decoration: underline;
}

.loginhead .loginbox .link1 a:hover, .loginhead .loginbox .link2 
a:hover {
  text-decoration: none;
}

.loginhead .loginbox .link2 ul {
  margin: 14px 0 0 15px;
}

.loginhead .loginbox .link3 ul {
  float: left;
}

.loginhead .loginbox .link3 li {
  float: left;
  margin: 6px 0 0 15px;
}

.loginhead .loginbox .link3 li a img {
  float: left;
  width: 39px;
  height: 39px;
  background: url(../img/logexit.png) no-repeat 0 0;
}

.loginhead .loginbox .link3 li a img:hover {
  background-position: -39px 0;
}

/* MENU */

.theadmenu {
  float: left;
  background: url(../img/topmenu.png) no-repeat;
  height: 45px;
  width: 100%;
  overflow: hidden;
}

.theadmenu ul#thmenu {
  float: left;
  margin-left: 16px;
  background: url(../img/thmenu.png) no-repeat 0 -90px;
  height: 45px;
  padding-left: 2px;
  overflow: hidden;
}

.theadmenu ul#thmenu li {
  float: left;
  height: 45px;
}

.theadmenu ul#thmenu li a, .theadmenu ul#thmenu li a strong 
{
  float: left;
  height: 45px;
  line-height: 45px;
  cursor: pointer;
  text-decoration: none !important;
}

.theadmenu ul#thmenu li a {
  color: #fff;
}

.theadmenu ul#thmenu li a strong {
  padding: 0 14px  0 14px;
  background: url(../img/thmenu.png) no-repeat 100% -45px;
}

.theadmenu ul#thmenu li a:hover {
  color: #ffb20c;
  background: #2B2B2B url(../img/thmenu.png) no-repeat 
100% 0;
}

.theadmenu ul#thmenu li a:hover strong {
  background: url(../img/thmenu.png) no-repeat 100% -135px;
}

.rightrss {
  height: 45px;
}

.rightrss div {
  padding-right: 12px;
  overflow: hidden;
}

.rightrss div a {
  float: right;
  margin-top: 13px;
  color: #fff;
  text-decoration: none !important;
  font-size: 11px;
  background: url(../img/rss.png) no-repeat 100% 0;
  padding-right: 23px;
  height: 21px;
  line-height: 20px;
}

.rightrss div a:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

/* SEARCH AND SPEEDBAR */

.s_and_s {
  float: left;
  background: url(../img/s_and_s.png) no-repeat;
  height: 60px;
  width: 100%;
  margin-top: 10px;
  overflow: hidden;
}

.s_and_s .search {
  float: left;
  background: url(../img/s_blo.png) no-repeat 0 0;
  width: 240px;
  height: 40px;
  margin: 10px 0 0 10px;
}

.searchform {
  width: 222px;
  height: 40px;
  margin: 8px 0 0 9px;
}

.s_and_s .speedbar {
  float: left;
  color: #fff;
  background: url(../img/s_blo.png) no-repeat -240px 0;
  width: 728px;
  height: 40px;
  line-height: 41px;
  padding-left: 12px;
  margin-top: 10px;
  overflow: hidden;
}

.s_and_s .speedbar a {
  color: #fff;
}

.s_and_s .speedbar a:hover {
  text-decoration: underline;
}

.content {
  background: transparent url(../img/content.png) repeat-y;
}

.content .content {
  background: transparent url(../img/contx.png) no-repeat 0 0;
}

.content .content .content {
  background: transparent url(../img/contf.png) no-repeat 0 
100%;
}

.l_col, .r_col {
  float: left;
  overflow: hidden;
}

.l_col {
  width: 216px;
  margin-left: 14px;
  padding: 10px;
}

.l_col .headcond, .l_col .headconw {
  width: 205px;
  font-size: 12px;
  font-weight: bold;
  padding-top: 14px;
  padding-left: 11px;
  overflow: hidden;
}

.l_col .headcond {
  background: url(../img/dcontdark.png) no-repeat 0 0;
  height: 36px;
  color: #fff;
}

.l_col .headconw {
  background: url(../img/dcontwhite.png) no-repeat;
  height: 35px;
  color: #393939;
  text-shadow: #ffd200 1px 1px 0;
}

.l_col .dcont {
  background: url(../img/dcontdark.png) repeat-y -216px 0;
  margin-bottom: 10px;
}

.l_col .dcont .dcont {
  background: url(../img/dcontdark.png) no-repeat -432px 
100%; 
}

.dcont .contd {
  padding: 0 7px 13px 7px;
  font-size: 12px;
  color: #fff;
}

.contd ul, .contd ul li {
  display: inline;
}

.contd ul b a, .contd ul b span {
  background: url(../img/navmenu.png) no-repeat 0 0;
  text-indent: 10px;
  display: block;
  height: 23px;
  line-height: 23px;
  margin-bottom: 1px;
  text-decoration: none !important;
  color: #ff00bf;
  cursor: pointer;
}

.contd ul b a:hover, .contd ul b span:hover {
  color: #2c2c2c;
  text-shadow: #ff00bf 1px 1px 0;
  background-position: 0 -23px;
}

.contd ul b span.closed {
  background-position: 0 -46px;
}

.contd ul b span.closed:hover {
  background-position: 0 -69px;
}

.contd ul b span.opened {
  color: #2c2c2c;
  text-shadow: #ff00bf 1px 1px 0;
  background-position: 0 -92px;  
  margin: 0;
}

.contd .submenu {
  overflow: hidden; 
  width: 202px;
  margin-bottom: 1px;
  background: #282828 url(../img/submenu.png) no-repeat 0 
100%;
}

.contd .submenu ul {
  display: block;
  margin-left: 4px;
  padding: 3px 0;
  width: 193px;
}

.contd .submenu li a {
  display: block;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  height: 20px;
  line-height: 19px;
  text-indent: 11px;
  background: url(../img/submenu.png) no-repeat -202px -
20px;
  margin-bottom: 1px;
  overflow: hidden;
}

.contd .submenu li a:hover {
  background: url(../img/submenu.png) no-repeat -202px 0;
}

.l_col .wcont {
  background: url(../img/dcontwhite.png) repeat-y -216px 0;
  margin-bottom: 10px;
}

.l_col .wcont .wcont {
  background: url(../img/dcontwhite.png) no-repeat -432px 
100%; 
}

.contw {
  padding: 0 12px 13px 12px;
  font-size: 12px;
  color: #2c2c2c;
}

.l_col .votetitle {
  background: url(../img/voteblock.png) no-repeat 0 0;
  width: 205px;
  height: 37px;
  padding: 14px 0 0 11px;
  font-size: 12px;
  color: #fff;
  font-weight: bold;
}

.votecon {
  background: url(../img/voteblock.png) repeat-y -216px 0;
  margin-bottom: 10px;
}

.votecon .votecon {
  background: url(../img/voteblock.png) no-repeat -432px 
100%;
}

.votecon .votecon .votecon {
  padding: 0 10px 15px 10px;
}

.votitle {
  background: url(../img/votetitle.png) repeat-y -196px 0;
  margin-bottom: 5px;
}

.votitle .votitle {
  background: url(../img/votetitle.png) no-repeat 0 0;
}

.votitle .votitle .votitle {
  background: url(../img/votetitle.png) no-repeat -392px 100%;
}

.votitle .votitle .votitle .votitle {
  width: 176px;
  font: 11px Arial, Tahoma, Helvetica, sans-serif;
  color: #292929;
  font-weight: bold;
  padding: 13px 10px 21px 10px; 
  overflow: hidden;
}

.l_col .votecon .list {
  margin: 0 3px 10px 3px;
  font-size: 12px;
}

.butvit {
  width: 150px;
  height: 28px;
  margin: 0 auto;
}

input.votebut {
  background: url(../img/votebut.png) no-repeat;
  width: 106px;
  height: 28px;
  cursor: pointer;
  padding: 0 0 3px 2px;
  color: #121212;
  font-weight: bold;
  text-shadow: #e400ff 1px 1px 0;
}

input.votebut:hover {
  background-position: 0 -28px;
}

.voteres {
  width: 42px;
  height: 28px;
  background: url(../img/votebut.png) no-repeat -22px -56px;
}

.voteres:hover {
  background-position: -64px -56px;
}

.votebut {
  float: left;
}

.voteres {
  float: right;
}

.lblockhead {
  background: url(../img/leftblock.png) no-repeat;
  width: 205px;
  height: 30px;
  padding: 14px 0 0 11px;
  font-size: 12px;
  color: #404040;
  font-weight: bold;
}

.lblockcon {
  background: url(../img/leftblock.png) repeat-y -216px 0;
  margin-bottom: 10px;
}

.lblockcon .lblockcon {
  background: url(../img/leftblock.png) no-repeat 0 -44px;
}

.lblockcon .lblockcon .lblockcon {
  background: url(../img/leftblock.png) no-repeat -432px 100%;
}

.lblockcon .lblockcon .lblockcon .lblockcon {
  padding: 10px 10px 15px 10px;
}

.lblockcon ul.topnews {
  border-bottom: 1px dashed #ff01fc;
}

.lblockcon ul.topnews li {
  border-top: 1px dashed #ff01fc;
}

.lblockcon ul.topnews li a {
  display: block;
  background: url(../img/tpnws.png) no-repeat;
  padding: 4px 0;
  padding-left: 13px;
  font-size: 11px;
  color: #ff01fc;
  text-decoration: none;
}

.lblockcon ul.topnews li a:hover {
  background: url(../img/tpnws2.png) no-repeat;
  color: #dc32ba;
  text-decoration: underline;
}

.r_col {
  width: 750px;
}

.googleads_up {
text-align: center;
}

.googleads_down {
margin-top: 5px;
margin-right: 11px;
text-align: right;
}

.r_col .newstitle {
  float: left;
  width: 100%;
  background: #fff url(../img/newsbord2.png) repeat-x;
  padding: 10px 0 3px 0;
}

.r_col .newstitle div {
  height: 19px;
}

.r_col .newstitle .title {
  float: left;
}

.r_col .newstitle .title a {
  margin: 2px 0 0 17px;
  font-size: 14px;
  color: #414141;
  font-weight: bold;
  text-decoration: none !important;
}

.r_col .newstitle .title a:hover {
  color: #ffa100;
}

.r_col .newstitle ul.newsicon {
  float: right;
  margin-right: 11px;
}

.r_col .newstitle ul.newsicon li {
  float: right;
  display: inline;
  margin-right: 2px; 
}

.r_col .newstitle ul.newsicon li a img {
  width: 19px;
  height: 19px;
}

.r_col .newstitle ul.newsicon .edit img {
  background: url(../img/editnews.png) no-repeat 0 0;
}

.r_col .newstitle ul.newsicon .edit img:hover {
  background-position: 0 -19px;
}

.r_col .newsinfo {
  background: url(../img/newsbg.png) no-repeat 0 0;
  width: 730px;
  height: 21px;
  margin: 0 10px 0 10px;
  font-size: 11px;
  color: #676767;
  padding: 0 4px 0 23px;
}

.r_col .newsinfo .str {
  float: left;
  background: url(../img/str.png) no-repeat 100% 0;
  height: 21px;
  line-height: 22px;
  margin: 0 5px 0 0;
  padding-right: 6px;
}

.r_col .newsinfo .rating {
  float: right;
  overflow: hidden;
  width: 85px;
  height: 20px;
  margin-right: 30px;
  margin-top: 1px;
  margin-bottom: 10px;
  font-size:12px;
}

.r_col .news_short {
  background: url(../img/newsbord.png) repeat-x 0 100%;
  padding-bottom: 18px;
}

.r_col .news_short .news {
  margin: 4px 10px 10px 10px;
  border-top: 1px solid #e2e0db;
  padding-top: 10px;
  color: #434343;
}

.r_col .news_short .news img {
  margin-bottom: 5px;
}

.r_col .news_short .news .editdate { 
  font-size: 11px; 
  text-align: right; 
  color: #878787;
}  

.r_col .news_short .newsfoot {
  background: url(../img/newsbg.png) no-repeat 0 -21px;
  width: 730px;
  height: 30px;
  margin: 0 10px;
}

.r_col .news_short .newsfoot .nficon {
  margin-top: 7px;
  line-height: 17px;
}

.nficon {
  float: left;
  font-size: 11px;
  margin-left: 4px;
}

.nficon li {
  float: left;
  color: #676767;
  margin-right: 5px;
}

.nficon .iview, .nficon .icomm {
  padding-left: 22px;
}

.nficon .iview {
  background: url(../img/nficon.png) no-repeat 0 0;
  height: 17px;
}

.nficon .icomm {
  background: url(../img/nficon.png) no-repeat 0 -17px;
  height: 17px;
}

.newsmore a, .newsback a {
  text-decoration: none !important;
  float: right;
  font-size: 11px;
  font-weight: bold;
  color: #363636;
  text-shadow: #ffc20b 1px 1px 0;
  width: 105px;
  height: 25px;
  line-height: 24px;
  text-indent: 20px;
  margin: 3px 3px 0 0;
}

.newsmore a {
  background: url(../img/backmore.png) no-repeat 0 0;
}

.newsmore a:hover {
  color: #424242;
  text-shadow: #ffd00e 1px 1px 0;
  background-position: 0 -25px;
}

.newsback a {
  background: url(../img/backmore.png) no-repeat -105px 0;
}

.newsback a:hover {
  color: #424242;
  text-shadow: #ffd00e 1px 1px 0;
  background-position: -105px -25px;
}

.tags {
  padding: 3px 0 0 3px;
  margin-top: 5px;
  border-top: 1px solid #e2e0db;
  font-size: 11px; 
}

.tags div {
  color: #393939;
  font-style: italic;
}

span.itags {
  position: relative;
  top: 3px;
}

/* Рекомендуем также */

.topbord {
  background: url(../img/newsbord2.png) repeat-x 0 0;
}

.related {
  background: url(../img/newstr.png) no-repeat 0 100%;
  padding: 13px 10px;
}

.brelated {
  background: url(../img/newstr.png) no-repeat -750px 0;
  height: 15px;
  width: 100% 
}

.related .relback {
  background: #393939 url(../img/relback.png) repeat-x;
}

.rell {
  background: url(../img/rel_1.png) no-repeat 0 0;
}

.rell .rell {
  background: url(../img/rel_2.png) no-repeat 0 100%;
}

.rell .rell .rell {
  background: url(../img/rel_3.png) no-repeat 100% 0;
}

.rell .rell .rell .rell {
  background: url(../img/rel_4.png) no-repeat 100% 100%;
}

.relcont {
  padding: 8px 10px 10px 10px;
}

ul.relink {
  margin-top: 4px;
}

ul.relink li {
  display: block;
}
 
ul.relink li a {
  display: block;
  background: url(../img/rell.png) no-repeat;
  color: #fff;
  text-decoration: none !important;
  height: 22px;
  line-height: 21px;
  padding-left: 12px;
  border-top: 1px dotted #555555; 
}

ul.relink li a:hover {
  color: #ffd87b;
}

/* Информация */

.info {
  background: #f6dff0 url(../img/infob.png) repeat-y 100% 0;
  margin: 4px 10px 0 0;
}

.infob {
  background: url(../img/infob.png) repeat-x 0 0;
}

.infob .infob {
  background: url(../img/infob.png) repeat-x 0 100%;
}

.infob .infob .infob {
  background: url(../img/info_t.png) no-repeat 100% 0;
}

.infob .infob .infob .infob {
  background: url(../img/info_b.png) no-repeat 100% 100%;
}

.infocon {
  font-size: 11px;
  font-style: italic;
  color: #000;
  background: url(../img/info_i.png) no-repeat 10px 9px;
  padding: 15px 10px 15px 58px;
}

.infocon ul {
  list-style: none;
}

/* Добавить комментарий */

.commform, .mass_comments_action {
  background-color: #edeae4;
  margin: 0 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.mass_comments_action {
  padding: 10px 13px;
}

.commform .dcont {
  padding: 10px;
}

.commform .dcont h2 {
  font-size: 16px;
  color: #707070;
  margin-left: 5px;
}

.tablecomm {
  border-top: 1px solid #c2beb7;
  margin-top: 5px;
  border-collapse: collapse; 
  border-spacing: 0;
  width: 100%;
}

.tablecomm td {
  padding: 6px 0;
  border-bottom: 1px dashed #a19c92;
}

.tablecomm td.label {
  width: 10%;
  padding-right: 0;
  font-weight: bold;
  color: #353535;
}

.rstar {
  color: #d2281f;
  font-weight: normal;
}

.f_input { 
  width: 300px; 
  padding: 1px; 
}

.f_textarea { 
  width: 458px; 
}

.fieldtr select, .textin, .f_textarea, .f_input, .xfields 
textarea, .xprofile textarea,
.xfields input, .xprofile input, .xfields select, .xprofile 
select, .mass_comments_action select {
  background: #fff url(../img/f_input.png) repeat-x;
  border: 1px solid #acacac;
  padding: 2px;
}

.f_textarea, .editor_button select { 
  padding: 0; 
}

.textin { 
  padding: 2px; 
}

.cmarea {
  background: url(../img/commarea.png) repeat-y -750px 0;
}

.cmarea .cmarea {
  background: url(../img/commarea.png) no-repeat 0 0;
}

.cmarea .cmarea .cmarea {
  background: url(../img/commarea.png) no-repeat -1500px 
100%;
}

.cmcont {
  padding: 5px 153px 5px 91px;
}

.tablecommd {
  border-bottom: 1px solid #c2beb7;
  border-collapse: collapse; 
  border-spacing: 0;
  width: 100%;
}

.buttonfield, .tablecommd td {
  padding: 6px 0;
}

.tablecommd td.label {
  width: 10%;
  vertical-align: top;
  padding-right: 0;
  font-weight: bold;
  color: #353535;
}

.f_button {
  background: #fff url(../images/bbcodes.png) repeat-x 0 
100%;
  border: 1px solid #a8a8a8;
  padding: 5px 18px;
  font: 12px Arial, Tahoma, Helvetica, sans-serif;
  cursor: pointer;
  color: #494949;
  font-weight: bold;
  -webkit-border-radius: 20px; -moz-border-radius: 20px; border-
radius: 20px;
  -moz-box-shadow: 0 1px 0 #e0ddd7;
	-webkit-box-shadow: 0 1px 0 #e0ddd7;
	box-shadow: 0 1px 0 #e0ddd7;
}

.f_button span {
  cursor: pointer;
  display: block;
}

.f_button:hover {
  border: 1px solid #a78077;
  color: #b42d0e;
}

/* Комментарии */

.comm_str {
  background: #fff url(../img/newstr.png) no-repeat 0 100%;
  padding-bottom: 12px;
}

.comm_strr {
  background: #fff url(../img/newstr.png) no-repeat -750px 0;
  height: 15px;
  width: 100%;
}

.commleft {
  width: 120px;
  float: left;
  background: #e8e4dd url(../img/commb.png) repeat-x 0 0;
}

.commcont {
  padding: 10px;
}

.commi {
  background: url(../img/comm_top.png) no-repeat 100% 0;
}

.commi .commi {
  background: url(../img/comm_bottom.png) no-repeat 100% 
100%;
}

.commright {
  float: left;
  margin-right: 10px;
}

.comm_title {
  background: #fff url(../img/comm_title.png) no-repeat 0 
100%;
  width: 600px;
  height: 29px;
  line-height: 28px;
  padding: 0 10px;
  overflow: hidden;
}

.comm_title a {
  font-size: 14px;
  color: #4c4c4c;
  font-weight: bold;
  text-decoration: none !important;
}

.comm_title a:hover {
  color: #ffa100;
}

.comm_title .comm_id {
  float: right;
  font-size: 12px;
  color: #737373;
  font-weight: bold;
}

.comm_inf {
  background: url(../img/comm_inf.png) no-repeat;
  width: 615px;
  height: 40px;
  padding-left: 5px;
}

ul.inftext {
  float: left;
  background: url(../img/cominftext.png) no-repeat 100% 
100%;
  height: 36px;
  padding-top: 4px;
  margin-left: 10px;
  padding-right: 10px;
}

ul.inftext li {
  font: 11px Arial, Tahoma, Helvetica, sans-serif;
  color: #676767;
  margin-bottom: 3px;
}

.comm_text {
  background: url(../img/comm_text.png) no-repeat 0 0;
  padding: 10px;
  width: 600px; 
}

.comm_but {
  margin-top: 10px;
}

.comm_but ul { float: right;}

.comm_but ul li {
  float: left;
  height: 23px;
  background: url(../img/comm_but.png) no-repeat 0 0;
  margin-right: 1px;
}

.comm_but ul li a {
  float: left;
  background: url(../img/comm_but.png) no-repeat 100% -
23px;
  padding: 0 13px;
  font: 12px Arial, Tahoma, Helvetica, sans-serif;
  display: block;
  color: #363636;
  font-weight: bold;
  text-shadow: #ffc200 1px 1px 0;
  text-decoration: none !important;
  height: 23px;
  line-height: 22px;
}

.comm_but ul li:hover {
  background-position: 0 -46px;
}

.comm_but ul li a:hover {
  text-shadow: #ffd000 1px 1px 0;
  background-position: 100% -69px;
}

/* Рупутация */

.comm_inf .repa {
  float: right;
  margin: 8px 4px 0 0;
  height: 28px;
  background: url(../img/repa.png) no-repeat 0 0;
}

.comm_inf .repa div {
  padding: 7px 10px;
  height: 28px;
  background: url(../img/repa.png) no-repeat 100% -28px;
  color: #434343;
}

.comm_inf .repa div a {
  font: 12px Arial, Tahoma, Helvetica, sans-serif;
  color: #434343;
  font-weight: bold;
  text-decoration: none !important;
}

/* Контент страниц */

.basecont {
  background: url(../img/newsbord2.png) repeat-x;
  padding-top: 13px;
}

.bbcont {
  border-top: 1px solid #c2b7c0;
  margin-top: 5px;
  padding-top: 5px;
}

/* ПУ */

.headtitle {
  background: url(../img/headtit.png) repeat-x 0 0;
  height: 36px;
  padding: 0 10px;
  overflow: hidden;
}

.headtitle h2 {
  float: left;
  font: 15px Arial, Tahoma, Helvetica, sans-serif;
  color: #393939;
  font-weight: bold;
  height: 36px;
  line-height: 36px;
}

.headtitle h2 span {
  color: #ff00a2;
}

.headtitle .rate {
  float: right;
  background: #f3eaf1;
  padding: 2px 5px;
  position: relative;
  top: 7px;
  -webkit-border-radius: 10px; 
  -moz-border-radius: 10px; 
  border-radius: 10px;
}

.titcon {
  background: url(../img/headtit.png) repeat-x 0 -36px;
}

.titcon .titcon {
  background: url(../img/titcon.png) repeat-x 0 100%;
}

.titcon .titcon .titcon {
  padding: 10px 10px 28px 10px;
}

.titcon .lcnt {
  float: left;
  width: 110px;
  margin-right: 10px;
}

.titcon .ava, .vatar {
  padding: 4px;
  background: #fff;
  border: 1px solid #d9cbd6;
}

.titcon .ava img, .vatar img {
  width: 100px;
}

.vatar {
  border: 1px solid #ff00ba;
}

ul.obbut {
  margin-top: 2px;
  width: 110px;
}

ul.obbut li, ul.obbut li a {
  display: block;
  color: #2c2c2c;  
  text-decoration: none !important;
  text-shadow: #ff00d2 1px 1px 0;
  width: 110px;
  height: 26px;
  line-height: 25px;
  text-align: center;
  overflow: hidden;
}

ul.obbut li {
  background: url(../img/obbut.png) no-repeat;
  margin-bottom: 1px;
}

ul.obbut li a {
  font: 12px Arial, Tahoma, Helvetica, sans-serif;
  font-weight: bold;
  line-height: 25px;
}

ul.obbut li a:hover {
  text-shadow: #ff15c0 1px 1px 0;
  background: url(../img/obbut.png) no-repeat 0 -26px;
}

.titcon .rcnt {
  float: right;
  width: 610px;
}

.contform {
  background-color: #ede4eb;
  padding: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.tablecont {
  border-collapse: collapse; 
  border-spacing: 0;
  width: 100%;
}

.tablecont td {
  padding: 0 6px;
  vertical-align: top;
  color: #303030;
}

.tablecont td.tbl {
  width: 33%;
  padding-right: 0;
  background: url(../img/stry.png) repeat-y 100% 0;
}

.tablecont td.tbr {
  padding-left: 15px;
}

span.clgrey {
  color: #4d4d4d;
}

.contwhite {
  color: #303030;
  padding: 10px;
}

/* Навигация */

.r_col .navi {
  background: url(../img/navi.png) repeat-x;
  padding: 15px 0 0 10px;
}

.navigation a, .navigation span, .navibut {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.navigation a, .navigation span {
  float: left;
  display: block;
  padding: 3px 7px;
  line-height: normal;
  font: 12px Arial, Tahoma, Helvetica, sans-serif;
  margin-right: 1px;
  text-decoration: none !important;
  font-weight: bold;
  margin-top: 2px;
}

.navigation a {
  background: #e8dde6;
  color: #363636;
}

.navigation a:hover {
  background: #dc32be;
  color: #fff;
}

.navigation span {
  background: #ff00ae;
  color: #fff;
}

.navibut {
  float: left;
  background: #eadee7;
  height: 25px;
  padding: 0 2px 0 3px;
}

.nprev img, .nnext img {
  float: left;
  width: 43px;
  height: 20px;
  margin: 3px 1px 0 0;
  background: url(../img/navigation.png) no-repeat;
}

.nprev span img {
  background-position: 0 0;
}

.nnext span img {
  background-position: -43px 0;
}

.nprev a img {
  background-position: 0 -20px;
}

.nnext a img {
  background-position: -43px -20px;
}

.nprev a img:hover {
  background-position: 0 -40px;
}

.nnext a img:hover {
  background-position: -43px -40px;
}

/* POP_PROFILE */

.userinfo { 
  padding-left: 125px; 
}

.ui-dialog-content .userinfo { 
  padding: 10px 0 10px 125px; 
}

.userinfo .l_con { 
  margin-left: -125px; 
  width: 110px; 
  padding-right: 15px; 
}

.userinfo .r_con {
  width: 100%;
}

.userinfo .rcol ul { 
  margin-left: 0;
}

.userinfo .rcol ul li { 
  margin-bottom: 2px; 
} 

.footer {
  background: #84b5ff url(..) repeat-x;
  height: 141px;
}

.foothead {
  float: left;
  background: #fff url(../img/ftbg.png) no-repeat 0 0;
  width: 1000px;
  height: 60px;
  overflow: hidden;
}

.footblack {
  float: left;
  background: #393939 url(../img/ftbg.png) no-repeat 0 -60px;
  width: 1000px;
  height: 47px;
  font: 12px Arial, Tahoma, Helvetica, sans-serif;
  color: #fff;
  font-weight: bold;
  overflow: hidden;
}

.footblack .copyright {
  float: left;
  margin: 8px 0 0 15px;
}

.entrolarts {
  margin: 13px 15px 0 0;
  float: right;
  width: 93px;
  padding-top: 22px;
  background: url(../img/entrolarts.png) no-repeat;
}

.footer-menu {
  position: relative;
  left: 10px;
  top: 17px;
}

.footer-menu ul li {
  float: left;
  height: 28px;
  background: url(../img/footer-menu.png) 0 -56px;
  margin-right: 1px;
}

.footer-menu ul li a {
  font: 12px Arial, Tahoma, Helvetica, sans-serif;
  display: block;
  float: left;
  height: 28px;
  line-height: 27px;
  padding: 0 18px;
  color: #363636;
  font-weight: bold;
  text-decoration: none !important;
  background: url(../img/footer-menu.png) 100% -84px;
}

.footer-menu ul li.active {
  background-position: 0 0;
}

.footer-menu ul li.active a {
  text-shadow: #ff00ae 1px 1px 0;
  background-position: 100% -28px;
}

.footer-menu ul li:hover {
  background-position: 0 -112px;
}

.footer-menu ul li a:hover {
  color: #fff;
  background-position: 100% -140px;
}

.footer-menu ul li.active:hover {
  background-position: 0 0;
}

.footer-menu ul li.active a:hover {
  color: #363636;
  background-position: 100% -28px;
}

.foothead .banner {
  float: right;
  margin-right: 10px;
  margin-top: 15px;
  overflow: hidden;
}

.foothead .banner img {
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.foothead .banner img:hover {
  opacity: 1.0;
  filter: alpha(opacity=100);  
}
.maincont img { padding: 3px;border: 1px groove #858585;}

/*tooltip*/
#dhtmltooltip { font-size: 0.9em; line-height: 1.3em; text-
align: left; position: absolute; left: -300px; width: 150px; 
border: 1px solid #aaa; padding: 1px; background-color: #fff; 
visibility: hidden; z-index: 100; }
#dhtmlpointer { position: absolute; left: -300px; z-index: 101; 
visibility: hidden; }
#dhtmltooltip img { vertical-align: middle; }

.yasitemap {
  padding-left: 10px;
  padding-right: 10px;
  }
#repa_ava {float:left;padding-
right:10px;width:80px;height:80px;}
#repa_info {float:left;padding-right:10px;height:80px;}
/*---infoblock---*/
.infoblock { background-color: #FFFF84; padding: 15px; margin-
bottom: 25px; }
.pollvotelist { width: 70%; text-align: left; }
	.pollvotelist input { margin-right: 5px; }

.table {
height: 20px;
padding-left: 4px;
padding-right: 4px;
font: 12px/20px Tahoma, Verdana, Arial, sans-serif;
text-decoration: none;
border-left: 1px #FFFF84 solid;
border-right: 1px #FFFF84 solid;
border-top: 1px #FFFF84 solid;
border-bottom: 1px #FFFF84 solid;
}
.tableheader {
width: 25%;
height: 25px;
padding-left: 4px;
padding-right: 4px;
font: 12px/25px Tahoma, Verdana, Arial, sans-serif;
font-weight: bold;
color: #FFFFFF;
background-color: #13a1a6;
text-decoration: none;
border-left: 1px #EFF4F9 solid;
border-right: 1px #FFFF84 solid;
border-top: 1px #FFFF84 solid;
border-bottom: 1px #FFFF84 solid;
}
td#usermenu {
width: 20%;
}
td#usermenu {
margin: 0px;
padding: 0px;
list-style: none;
}
td#usermenu a {
height: 20px;
display: block;
font: 11px/20px Tahoma, Verdana, Arial, sans-serif;
color: #111111;
font-weight: bold;
background-color: #CCCCCC;
text-decoration: none;
border-left: 1px #FFFF84 solid;
border-right: 1px #FFFF84 solid;
border-top: 1px #FFFF84 solid;
border-bottom: 1px #FFFF84 solid;
}
td#usermenu a:hover {
font: 11px/20px Tahoma, Verdana, Arial, sans-serif;
color: #168150;
font-weight: bold;
background-color: #ff00ba;
text-decoration: none;
}
/* CSS Document */
  
.btn-new {line-height: 26px; font-size:13px; text-align:center; color:#fff; width:104px; height:26px; display:block; cursor:pointer; outline:none; border:none; margin: 8px 0px;}
.btn-new {background: url(../img/btn-red136.png) no-repeat left top; text-shadow: 1px 1px 1px #4b7518;}	
.btn-new:hover {background-position: left bottom; color:#fff; border: none;}    

input.btn-red136 {
    font: 12px Tahoma, Arial, sans-serif;
    text-align: center;
    color: #ffffff;
    height: 26px;
    width: 104px;
    vertical-align: middle;
    display: block;
    display: inline-block; /*ie*/
    text-decoration: none;
    outline: none;
    border: none;
    margin: 2px 0;
    padding: 0 0 2px 0;
    cursor: pointer;
}

input.btn-red136 { background: url(../img/btn-red136.png) no-repeat left top; width: 104px; margin-left: 0px;}
input.btn-red136:hover {background-position: left bottom;}
a.btn-red136 { background: url(../img/btn-red136.png) no-repeat left top; width: 104px; }
a.btn-red136:hover {background-position: left bottom;}

.btn-ind{line-height: 26px; font: 18px Georgia, "Times New Roman", Times, serif; font-style: italic; text-align:center; color:#fff; width:140px; height:26px; display:block; cursor:pointer; outline:none; border:none;}
.btn-ind {background: url(../img/btn-blue136.png) no-repeat left top; text-shadow: 1px 1px 1px #4b7518;}	
.btn-ind:hover{background-position: left bottom; color:#fff; border: none;}

.faq a {
	color:#bb02ff;
	padding-left:50px;
}
.off {
	display: none;
}
.on {
	display: block;
}       